.Header-Tel,.H2,.Intro-Title,.H1,.H2-Content
{
	font-family: open-sans-n8, sans-serif;
}

.Copyright,.Sub-Menu1,.Sub-Menu-R-M-A,.Main-Text,.Paragraph-Style,.Number-List
{
	font-family: open-sans-n4, sans-serif;
}

.heading2,.heading1,.heading2_white,.bodytext
{
	font-family: montserrat-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.Headline-Text--Left-Aligned
{
	font-family: kreon-n7, serif;
}

.Sub-Text-Panel--Left-Aligned,.Body-Text--Left-Aligned,.Button-Text--Small
{
	font-family: asap-n4, sans-serif;
}

.Bullet-Text
{
	font-family: open-sans-n7, sans-serif;
}

#u548-4,#u5289-4
{
	font-family: open-sans-n4, sans-serif;
}

#u429-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6877-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6885-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6892-4
{
	font-family: open-sans-n4, sans-serif;
}

#u412-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6905-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6914-4
{
	font-family: open-sans-n4, sans-serif;
}

#u16977-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6920-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6927-4
{
	font-family: open-sans-n4, sans-serif;
}

#u457-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6933-4
{
	font-family: open-sans-n4, sans-serif;
}

#u6943-4
{
	font-family: open-sans-n4, sans-serif;
}

#u19872-4
{
	font-family: open-sans-n4, sans-serif;
}

#u18797-4
{
	font-family: open-sans-n4, sans-serif;
}

#u419-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7105-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7477-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7237-4
{
	font-family: open-sans-n4, sans-serif;
}

#u7650-4
{
	font-family: open-sans-n4, sans-serif;
}

#u484-4
{
	font-family: open-sans-n4, sans-serif;
}

#u12559-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5247-4
{
	font-family: open-sans-n4, sans-serif;
}

#u330-4
{
	font-family: open-sans-n4, sans-serif;
}

#u303-4
{
	font-family: open-sans-n4, sans-serif;
}

#u317-4
{
	font-family: open-sans-n4, sans-serif;
}

#u343-4
{
	font-family: open-sans-n4, sans-serif;
}

#u369-4
{
	font-family: open-sans-n4, sans-serif;
}


#u4798-6,#u5090-4
{
	font-family: open-sans-n4, sans-serif;
}

#u5407-4
{
	font-family: open-sans-n8, sans-serif;
}

